Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Chat

New fields in meetings APIs and bug fix for panelist registration

API releaseBug fix

Summary:Updates include new response fields `pstn_password` and `meeting_invitees`, as well as an `encrypted_password` field for enhanced security. Webhook events now include `meeting_invitees`. Bug fix for webinar registration via API.

Changed

  • New pstn_password and meeting_invitees response fields in these Meetings APIs.
    • GET /v2/meetings/{meetingId}
    • GET /v2/accounts/{accountId}/meetings/{meetingId}
    • POST /v2/users/{userId}/meetings
    • POST /v2/accounts/{accountId}/users/{userId}/meetings
  • New encrypted_password response field in these Meetings APIs.
    • POST /v2/users/{userId}/meetings
    • POST /v2/accounts/{accountId}/users/{userId}/meetings
  • New meeting_invitees field in these Meetings webhook events.
    • meeting.updated
    • meeting.created

Fixed

  • Fixed a bug where using panelists to register for a webinar via API would not register the panelist, but would also not display an error message.
    • POST /v2/webinars/{webinarId}/registrants